;--------------------------
; MiniServer -- By 藤也
;--------------------------
;此文件是MiniServer的程序配置文件，请不要手动修改它
[Program]
Autorun=no
[Server]
http_port=80
mysql_port=3306
[smtp]
server=smtp.ym.163.com
user=miniserv@zhainan.org
pass=miniserv
email=miniserv@zhainan.org
